body{margin:0px; padding:0px; font-family:arial, Helvetica, sans-serif; background:url(//images.tmcnet.com/tmc/vertical/mobilecommerce/mci_body_bkg_v2.png) top repeat-x #000000;}
h1 {font-family: arial, Helvetica, sans-serif; text-align: center; margin: 0 0 0 0; padding: 0 0 0 0; font-size: 10px; line-height: 15px; color: #444;}
#itech-page-wrap { padding-top:0px;}
#itech-page {width: 1000px; margin: 0 auto;}
#itech-header {height: 150px; position: relative; width:1000px; margin:0px auto; background:url(//images.tmcnet.com/tmc/vertical/mobilecommerce/mci_hdr_bkg.gif) top no-repeat; position:relative}
#itech-header .vwi-src-hldr { position:absolute; right:0px; top:40px; height:30px; width:340px;}
#itech-header .vwi-lnk-hldr { position:absolute; right:15px; top:10px; height:30px; width:340px; font-size:11px; text-align:right; color:#646464;}
#itech-header .vwi-lnk-hldr a, #itech-header .vwi-lnk-hldr a:visited { color:#888; text-decoration:none;}
#itech-header .vwi-lnk-hldr a:hover { color:#444;}
#itech-header .tp-hldr { height:90px; width:100px;}
#itech-header .logo {height:108px; margin-left:20px; width:235px; display:block;}
#itech-header .ldr-brd { float:right; padding:10px 5px 0px 0px;}

#itech-right #cta {padding: 0 0 15px 0;}
.item {
font-size:12px;
      background: #FFF;
	  margin-bottom: 20px;
      padding: 25px 10px 10px;
      position: relative;
      width:315px;
	  border:1px solid #CCC;
	  background:url(//images.tmcnet.com/tmc/IT/images/base-336.png) bottom left no-repeat #FFF; 
    }	
    .item .status {
	  background:url(//images.tmcnet.com/tmc/vertical/mobilecommerce/rt_tlt_bkg.gif) top left no-repeat #000; 
      color: #ffffff;
      font-size: 12px;
	  font-weight:bold;
      left: 10px;
      padding: 5px 20px;
      position: absolute;
      text-transform: uppercase;
      top: -3px;
    }
    .item .status:after {
      border-bottom: 3px solid #400100;
      border-right: 3px solid transparent;
      content: "";
      display: block;
      height: 0;
      position: absolute;
      right: -3px;
      top: 0;
      width: 0;
    }
.item h4{ font-size:18px; color:#047e8b; margin:0px; padding:10px 0px 0px 0px;  }
#tp-nav-nw{height:40px; margin:0px 15px;}
#tp-nav-nw .link-holder {width:630px; float:left;}
#tp-nav-nw .srch-holder {width:325px; float:right; margin-top:4px;}
#search-holder{ padding:0px 0px 2px 0px;}
#search-holder .srch-bkg { background: url(//images.tmcnet.com/tmc/vertical/mobilecommerce/nw_srch_bkg.png) no-repeat; width:255px; height:30px; }
#search-holder input {font-size:12px; font-family:arial, Helvetica, sans-serif; padding:2px 4px 2px 6px;  }
#search-holder .input-butt{ width:245px; border:0px; color:#888; background-color:transparent; font-size:11px; font-family:arial, Helvetica, sans-serif; padding-top:8px;}

ul#tmc-temp-menu-horiz {
  margin: 0;
  border: 0 none;
  padding: 0;
  width:600px; /*For KHTML*/
  list-style: none;
  height: 30px;
}

ul#tmc-temp-menu-horiz li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;

}

ul#tmc-temp-menu-horiz ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 220px;
  list-style: none;
  display: none;
  top: 29px;
  left: 0;

}

ul#tmc-temp-menu-horiz ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#tmc-temp-menu-horiz ul li {
  width: 220px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  position:relative;
}

/* Root Menu */
ul#tmc-temp-menu-horiz a {
  border-right: 0;
  padding: 13px 14px 10px 14px;
  border-right:1px solid #454545;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #CCC;
  text-shadow: rgb(0, 0, 0) 0px 1px 0px; 
  font: bold 11px/19px arial, Helvetica, sans-serif;
  text-decoration: none;
  
  height: auto !important;
  height: 1%; /*For IE*/
}
/* Root Menu Hover Persistence */
ul#tmc-temp-menu-horiz a:hover,
ul#tmc-temp-menu-horiz li:hover a,
ul#tmc-temp-menu-horiz li.iehover a {

color: #FFF;
 background-color: #047e8b;
  background-image:url(//images.tmcnet.com/tmc/vertical/it/images/mn_dwn_arrow.gif); background-repeat:no-repeat; background-position:top center; 
 }
/* 2nd Menu */
ul#tmc-temp-menu-horiz li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li a {
  float: none;
  background: #363535;
  color: #FFFFFF;
  font: bold 10px/19px arial, Helvetica, sans-serif;
   border-bottom:1px dotted #000;
  border-width:0px 0px 1px 0px;
  padding: 3px 18px 3px 18px;
  
}
/* 2nd Menu Hover Persistence */
ul#tmc-temp-menu-horiz li:hover li a:hover,
ul#tmc-temp-menu-horiz li:hover li:hover a,
ul#tmc-temp-menu-horiz li.iehover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover a {
  background: #9e1823;
  color: #FFFFFF;
  background-image:url(//images.tmcnet.com/tmc/vertical/it/images/right_arrow.gif); background-repeat:no-repeat; background-position:right center; 
}
/* 3rd Menu */
ul#tmc-temp-menu-horiz li:hover li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#tmc-temp-menu-horiz li:hover li:hover li a:hover,
ul#tmc-temp-menu-horiz li:hover li:hover li:hover a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#tmc-temp-menu-horiz li:hover li:hover li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#tmc-temp-menu-horiz li:hover li:hover li:hover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#tmc-temp-menu-horiz ul ul,
ul#tmc-temp-menu-horiz ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
 
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#tmc-temp-menu-horiz li:hover ul ul,
ul#tmc-temp-menu-horiz li:hover ul ul ul,
ul#tmc-temp-menu-horiz li.iehover ul ul,
ul#tmc-temp-menu-horiz li.iehover ul ul ul {
  display: none;
}

ul#tmc-temp-menu-horiz li:hover ul,
ul#tmc-temp-menu-horiz ul li:hover ul,
ul#tmc-temp-menu-horiz ul ul li:hover ul,
ul#tmc-temp-menu-horiz li.iehover ul,
ul#tmc-temp-menu-horiz ul li.iehover ul,
ul#tmc-temp-menu-horiz ul ul li.iehover ul {
  display: block;
}
/* End of Horizental menu */

ul#itechNav-left {margin: 0; border: 0 none; padding: 0; list-style: none; font: bold 12px/15px arial, Helvetica, sans-serif; color: #047e8b;}
ul#itechNav-left li {margin: 0; border: 0 none; padding: 0; list-style: none; position: relative; z-index: 500;}
ul#itechNav-left ul {margin: 0; border: 0 none; padding: 0; width: 250px; list-style: none; display: none; position: absolute; top: 0px; left: 133px;}
ul#itechNav-left ul:after /*From IE 7 lack of compliance*/{clear: both; display: block; font: 1px/0px serif; content: "."; height: 0; visibility: hidden;}
ul#itechNav-left ul li {float: left; /*For IE 7 lack of compliance*/ display: block !important; display: inline; /*For IE*/ position: relative;}
/* Root Menu */
ul#itechNav-left .itech-comm a { background: url(//images.tmcnet.com/tmc/vertical/it/images/lft_nav_bkg_nw.gif) top repeat-x #2a2a2a; margin: 0 0 0 0; padding: 6px 0px 6px 12px; text-align: left; display: block; color: #FFF; font: normal 11px/15px arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none; border-bottom: 1px solid #000;} 
ul#itechNav-left .itech-comm a:hover {background: url(//images.tmcnet.com/tmc/vertical/it/images/arrow_lft_nv.gif) left center no-repeat #000; color: #FFF; text-decoration: none;}

ul#itechNav-left .it-resource a {background: url(//images.tmcnet.com/tmc/vertical/it/images/gray-arr-frame.png) 0px 8px no-repeat; margin: 0 5px 5px 5px; padding: 5px 5px 5px 17px; text-align: left; float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; color: #047e8b; font: normal 11px/15px arial, Helvetica, sans-serif; text-decoration: none; height: auto !important; height: 1%; /*For IE*/  border-bottom: 1px dotted #CCCCCC; text-transform: none;}
ul#itechNav-left .it-resource a:hover {background: url(//images.tmcnet.com/tmc/vertical/mobilecommerce/red-arr-frame.png) 0px 8px no-repeat; color: #000000; text-decoration: underline;}
/* Root Menu Hover Persistence */
ul#itechNav-left a:hover, ul#itechNav-left li:hover a, ul#itechNav-left li.iehover a {}
/* 2nd Menu */
ul#itechNav-left li:hover li a, ul#itechNav-left li.iehover li a {}
/* 2nd Menu Hover Persistence */
ul#itechNav-left li:hover li a:hover, ul#itechNav-left li:hover li:hover a, ul#itechNav-left li.iehover li a:hover, ul#itechNav-left li.iehover li.iehover a {}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#itechNav-left li:hover ul, ul#itechNav-left ul li:hover ul, ul#itechNav-left ul ul li:hover ul, ul#itechNav-left li.iehover ul, ul#itechNav-left ul li.iehover ul, ul#itechNav-left ul ul li.iehover ul {display: block;}
/* End of Horizental menu */

ul#itechNav-main li.navActive a {background: url(//images.tmcnet.com/tmc/vertical/it/images/nav-bar-roll.png) top left no-repeat #000000; color: #FFFFFF; padding-bottom: 0px; margin-top: 5px;}

#itech-main {padding: 20px 27px 10px 27px; margin:0px; background-color:#FFF; -webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px;
	border-radius-topleft: 5px;
   -webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-radius-topright: 5px; }
#itech-main-vdo {padding: 15px 5px 10px 5px; margin:0px; background-color:#171717; 	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-radius-topleft: 5px;
   -webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-radius-topright: 5px; }	
.enewsinput {font-size:12px; border:0px; padding:5px; width:290px; background-color:#959595;
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.css3button a, .css3button a:visited { color:#FFFFFF; text-decoration:none;}
.css3button a:hover { color:#ff3333; text-decoration:none;}

	
#itech-left {width: 164px; float: right; padding: 5px 0 5px 0px; margin-left:5px; background-color:#EEEEEE;}
#itech-content {width:585px; float:left;  padding: 0 0 0 0;}
#itech-content-vdo {width:640px; float:left;  padding: 0 0 0 0;}
#itech-search {padding: 5px 5px 5px 10px;}
#itech-middle {margin:0px 0 5px 0px;}

#itech-728 {width: 728px; float: left; margin: 5px 0 5px 10px;}
#itech-sky {width: 124px; float: right; margin: 5px 5px 5px 0;}
#itech-right {width: 336px; float: right; margin: 0px 0px 5px 0px;}
#itech-middle-top { height:380px; margin-top:5px; margin-left:10px;}
#itech-middle-top .lft { width:300px; float:left; height:200px;}
#itech-middle-top .rht { width:270px; float:right;}
#itech-middle-top h2 {font-family:"Times New Roman", Times, serif; color:#000; padding: 0px 5px 3px 0px; margin: 0 0 0px 0; font-size:20px; line-height: 20px; text-align: left; font-weight:bold;}
#itech-middle-top h3 {font-family:"Times New Roman", Times, serif; color:#000; padding: 0px 5px 3px 0px; margin: 0 0 0px 0; font-size:14px; line-height: 17px; text-align: left; font-weight:bold;}
#itech-middle-top p { font-size:11px; padding:0px; margin:0px; color:#555;}
#itech-middle-top .rt-imgtxt-hldr { margin-bottom:14px;}
#itech-middle-top .rt-txthldr{ width:160px; float:right;}
#itech-middle-top .img-wrp{ border:1px solid #333; margin-bottom:12px;}
#enews-signup { height:54px; width:1000px; margin:7px 0px 10px 0px; background: url(//images.tmcnet.com/tmc/vertical/mobilecommerce/enews_signup_bkg.png) top no-repeat; position:relative;}
#enews-signup .sgn-bx { position:absolute; right:15px; top:18px; width:400px; height:30px;}
#ftr-ns-plr {height: 360px; padding-left:10px; border-bottom:1px solid #CCC;}
#enews-signup .input-hldr { float:right; padding-left:10px;}

#itech-left h2 {font-family:arial, Helvetica, sans-serif; color: #000; padding: 2px 5px 2px 8px; margin: 0 0 0px 0; font-size: 14px; line-height: 20px; text-align: left; font-weight:bold;  background: url(//images.tmcnet.com/tmc/vertical/it/images/) top repeat-x #fc0; border-top:1px solid #ff9500;}
#itech-right h2 {font-family:arial, Helvetica, sans-serif; color: #000; border-bottom:1px solid #222; padding: 3px 5px 3px 10px; margin: 0 0 0px 0; font-size: 17px; line-height: 22px; text-align: left; font-weight: normal;  font-weight:bold ; background-color:#000000;}
#itech-middle h2 {font-family:arial, Helvetica, sans-serif; color: #047e8b; padding: 0 5px 11px 10px; margin:0; font-size: 26px; line-height: 26px; text-align: left; font-weight: normal;  font-weight:bold; background: url(//images.tmcnet.com/tmc/vertical/mobilecommerce/vwi_tlt_bkg.gif) bottom repeat-x; }
#itech-middle h6 {font-family:arial, Helvetica, sans-serif; color: #047e8b; padding: 0 5px 0px 0px; margin:0px; font-size: 26px; text-align: left; font-weight: normal;  font-weight:bold;   }
#ftr-bx{padding:10px 10px 0px 10px;  background-color:#fff; margin-bottom:30px;}

#leaderboard {margin: 0 auto;width:1000px; background-color:#ffffff;}
 


#skyscraper {text-align: center; padding: 5px 0 0 0;}
#ad-box {text-align: center; padding: 0 0 15px 0;}
#ad-box h2{color:#FEFEFE; font-size:16px;}
.magic {clear: both;}

.comm-img  { width:150px; float:left; padding-top:20px;}
.comm-arti { width:350px; float:right;}

.sublink {line-height: 14px; font-size: 10px;}

#box135 {background: #dfdfdf; margin: 0 0 10px 0; padding: 0 0 0 0; background: url(//images.tmcnet.com/tmc/vertical/it/images/lft_nav_bkg_nw.gif) top repeat-x;}
#box336 {background: url(//images.tmcnet.com/tmc/vertical/it/images/base-336.png) bottom no-repeat; margin: 0 0 10px 0; border: 1px solid #CCCCCC;}
#box336 .wrp10 { padding:10px;}

#itech-right h3 {padding: 5px 5px 5px 20px; margin: 0 0 0 0; font-family: arial, Helvetica, sans-serif; color: #999999; font-size: 10px; text-align: left; font-weight: normal;}
#itech-right h3 a {font-size: 11px; font-weight: normal; color: #000000; text-decoration: none;}
#itech-right h3 a:visited {font-size: 11px; font-weight: normal; color: #000000; text-decoration: none;}
#itech-right h3 a:hover {font-size: 11px; font-weight: normal; color: #047e8b; text-decoration: underline;}

.it-more {padding: 5px 5px 5px 20px; margin: 0 0 0 0; font-family: arial, Helvetica, sans-serif; color: #999999; font-size: 10px; text-align: right; font-weight: normal;}
.it-more a {font-size: 11px; font-weight: normal; color: #000000; text-decoration: none;}
.it-more a:visited {font-size: 11px; font-weight: normal; color: #000000; text-decoration: none;}
.it-more a:hover {font-size: 11px; font-weight: normal; color: #047e8b; text-decoration: underline;}

.it-more-rd {padding: 5px 5px 5px 20px; margin: 0 0 0 0; font-family: arial, Helvetica, sans-serif; color: #999999; font-size: 10px; text-align: right; font-weight: normal;}
.it-more-rd a, .it-more-rd a:visited  {font-size: 11px; font-weight:bold; color: #000000; text-decoration: none; }
.it-more-rd a:hover {font-size: 11px; font-weight:bold; color: #000; text-decoration: underline;}

.it-chnl-lnk {padding: 0px 5px 0px 0px; margin: 0 0 0 0; font-family: arial, Helvetica, sans-serif;  color: #999999; font-size: 10px; font-weight: normal;}
.it-chnl-lnk a, .it-chnl-lnk a:visited  {font-size: 11px; font-weight: normal; color: #f36a1a; text-decoration: none;}
.it-chnl-lnk a:hover {font-size: 11px; font-weight: normal; color: #f36a1a; text-decoration: underline;}

.gnrl-lnk {margin: 0 0 0 0; font-family: arial, Helvetica, sans-serif;}
.gnrl-lnk a, .gnrl-lnk a:visited  { color: #047e8b;}
.gnrl-lnk a:hover {color: #047e8b;}

#itech-middle h3 {padding:8px 5px 20px 0px; margin:5px 0 0 0; font-family: arial, Helvetica, sans-serif; color: #333; font-size: 11px; text-align: left; font-weight:normal; border-bottom:1px dotted #efefef; line-height:14px; }
#itech-middle h3 a {font-size: 24px; color:#111; font-weight:800; text-decoration: none; font-family:Verdana,sans-serif; line-height:28px;}
#itech-middle h3 a:visited {font-size:24px; color: #111; font-weight:800; text-decoration: none; font-family:Verdana,sans-serif; line-height:28px; }
#itech-middle h3 a:hover {font-size: 24px; color: #111; font-weight:800; text-decoration: underline; font-family:Verdana,sans-serif; line-height:28px; }

#itech-middle h4 {padding: 10px 5px 0px 25px; margin: 05px 0 0 0; font-family: arial, Helvetica, sans-serif; background: url(//images.tmcnet.com/tmc/vertical/mobilecommerce/red-arr-frame.png) no-repeat 8px 12px; color: #666666; font-size: 11px; text-align: left; font-weight: normal;}
#itech-middle h4 a {font-size: 14px; font-weight: bold; color: #000; text-decoration: none;}
#itech-middle h4 a:visited {font-size: 14px; font-weight: bold; color: #000; text-decoration: none;}
#itech-middle h4 a:hover {font-size: 14px; font-weight: bold; color: #000; text-decoration: underline;}

.auth { font:11px; padding:3px 0px 10px 0px; }
.arti-wrp-sp { font-size:12px; font-family:arial, Helvetica, sans-serif; line-height:19px;}
.arti-wrp-sp a{color:#000}

ul#news-list-ftr{list-style-type:none; font-size:11px; margin:0px; padding:0px ; text-align:left; }
ul#news-list-ftr li {font-family:arial, Helvetica, sans-serif; color:#333; text-decoration:none; line-height:16px; font-size:11px;   text-align:left;  padding:4px 5px 4px 25px;  background-image:url(//images.tmcnet.com/tmc/vertical/mobilecommerce/bullet_go_yl.png); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #D9D9D9;}
ul#news-list-ftr li a{ color:#000; text-decoration:none;}
ul#news-list-ftr li a:visited{ color:#000; text-decoration:none;}
ul#news-list-ftr li a:hover{ color:#047e8b; text-decoration:underline;}

ul#news-list-vdo{list-style-type:none; font-size:11px; margin:0px; padding:0px ; text-align:left; }
ul#news-list-vdo li {font-family:arial, Helvetica, sans-serif; color:#444; text-decoration:none; line-height:16px; font-size:11px;   text-align:left;  padding:6px 5px 6px 22px;  background-image:url(//images.tmcnet.com/online-communities/embedded-m2m-solutions/icon-video-ems.gif); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #D9D9D9;}
ul#news-list-vdo li a{ color:#000; text-decoration:none;}
ul#news-list-vdo li a:visited{ color:#000; text-decoration:none;}
ul#news-list-vdo li a:hover{ color:#047e8b; text-decoration:underline;}

ul#hm-list{list-style-type:none; font-size:11px; margin:0px; padding:0px; text-align:left; }
ul#hm-list li {font-family:arial, Helvetica, sans-serif; color:#444; text-decoration:none; line-height:16px; font-size:12px;   text-align:left;  padding:6px 0px 6px 20px;  background-image:url(//images.tmcnet.com/tmc/vertical/mobilecommerce/red-arr-frame.png); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #D9D9D9;}
ul#hm-list li a{ color:#000; text-decoration:none;}
ul#hm-list li a:visited{ color:#000; text-decoration:none;}
ul#hm-list li a:hover{ color:#000; text-decoration:underline;}

#itech-middle h5 {padding: 3px 5px 0px 8px; margin: 05px 0 0 0; font-family: arial, Helvetica, sans-serif; font-size:16px; text-align: left; font-weight:bold; color:#000000; background-color:#F4F4F4;}

#featurePlayer {height: 350px; z-index: 10;}
#photos {z-index: 1;}
#featurePlayer h2 {font-family: "Times New Roman", Times, serif; color: #FFFFFF; padding: 0 7px 0 7px; margin: 7px 0 0 0; font-size: 22px; line-height: 26px; text-align: left; font-weight: normal; border-bottom: 0px; background: none;}

#content { font-family:arial, Helvetica, sans-serif; font-size:14px;  color:#171717; padding:0px; }
#content P, #content div { font-family:arial, Helvetica, sans-serif; font-size:14px;  line-height:21px; -webkit-font-smoothing: antialiased;
     font-smoothing: antialiased; }
#content a, #content a:visited { color:#000000;}
#content a:hover { color:#000000; text-decoration:underline;}
#content h1 { text-align:left; font-size:28px; font-family:Verdana,sans-serif; color:#171717; padding:10px 0px 10px 0px; line-height:28px;}
#content .arti-ad { float:left; padding-right:20px;}

#itech-right .video {padding: 10px 0px 8px 10px; font-family: arial, sans-serif; color: #333; font-size: 11px; text-align: left; font-weight: normal;}
#itech-right .video-img {padding: 12px 0px 0px 0px;}
#itech-right .video-img img{border:1px solid #666;}
#itech-right .td-bdr {border-bottom:1px dotted #CCC;}
#itech-right .video a {color: #000000; text-decoration: none; font-weight:bold; }
#itech-right .video a:visited {color: #000000; text-decoration: none; font-weight:bold; }
#itech-right .video a:hover {color: #000000; text-decoration: underline; font-weight:bold; }

#it-footer {padding: 20px 0px 10px 0px; margin: 0px 0px 0px 0px; margin:0px; background: url(//images.tmcnet.com/tmc/vertical/it/images/it_footer_bkg_nw.png) top repeat-x #000000;}
#it-footer .ft-logo {float: left; width:300px; padding:0px 0px 10px 10px;}
#it-footer #footerFloat {float: right; padding:15px 20px 0px 10px;}
#it-footer .footerText {font-family: arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-align: left; font-weight: normal; text-align: left;}
#it-footer .footerTitle {font-family: arial, Helvetica, sans-serif; font-weight: bold; color: #CCCCCC; font-size: 12px; margin: 0px 5px 5px 10px; padding: 0px 0px 3px 0px; text-align: left;}
#it-footer .footerTitle a, #it-footer .footerTitle a:visited, #it-footer .footerTitle a:hover { color:#CCCCCC; text-decoration:none;}

#featureCover {position: absolute; width: 421px; height: 319px; background: #FFFFFF;}
#it-subHead {height: 60px; background: url(//images.tmcnet.com/tmc/vertical/it/images/globe-bg.png) no-repeat;}
#it-subHead h2 {font-family: "Times New Roman", Times, serif; color: #FFFFFF; padding: 10px 0 0 15px; margin: 0 0 0 0; font-size: 24px; line-height: 30px; text-align: left; font-weight: normal; border: 0px;}

.bl-class {color: #000000;}
.redc { color:#000000;}
.clr-lft{ clear:left;}
.ap-phone {color: #666;}
.ap-phone a, .ap-phone a:visited, .ap-phone a:hover {color: #047e8b;}
.pg-wrp10 { padding:10px 10px 0px 10px;}
.enews-lft { float:left; width:75px;}
.enews-rt { float:right; width:240px; font-size:9px; font-weight:bold; color:#CCC; font-family:arial, Helvetica, sans-serif;}
.enews-rt h4 { font-size:11px; font-weight:bold; color:#047e8b; margin:0px; padding:0px;}
#extrasBox {padding: 5px 0 0 0; margin: 0 0 0 0;}
.iconBox {float: right; padding: 0 5px 0 0;}
.ss-featArticle:first-child {display: none;}
#itech-news {font-family: arial, Helvetica, sans-serif; font-size: 12px; padding: 0px 5px 0px 5px; line-height: 20px; margin: 0px 0px 0px 0px; color: #151515;}
#itech-news td {font-size: 12px; color: #151515; line-height: 20px;}
#itech-news p {padding: 0; margin: 0; line-height: 20px; color: #151515; line-height: 20px;}
#itech-news h3 {margin: 0px 0px 10px 0px; padding: 0px 0px 5px 0px; background: none; font-family: "Times New Roman", Times, serif; font-size: 36px; line-height: 40px; color:#047e8b; font-weight: normal;}

#itech-editorial h1 {margin: 0px 0px 10px 0px; padding: 0px 0px 5px 0px; background: none; font-family: "Times New Roman", Times, serif; font-size: 36px; line-height: 40px; color:#047e8b; text-align: left; font-weight: normal;}
#itech-editorial {font-family: arial, Helvetica, sans-serif; font-size: 12px; padding: 0px 5px 0px 5px; line-height: 20px; margin: 0px 0px 0px 0px; color: #151515;}
.date {color:#047e8b; font-size:10px;}

form {padding: 0 0 0 0; margin: 0 0 0 0;}

#eNews {padding: 0 0 15px 0;}
#itwebinar {padding: 0 0 5px 0;}

.fit-resource {padding: 10px 8px 5px 8px; font-family: arial, Helvetica, sans-serif; color: #666666; font-weight: normal; font-size: 11px; line-height: margin: 0 0 0 15px; text-align:center; border-top:1px solid #333;}
.fit-resource a {color: #666666; text-decoration: none;}
.fit-resource a:visited {color: #666666; text-decoration: none;}
.fit-resource a:hover {color: #FFFFFF; text-decoration: underline;}
/* video */
.leaderDefault {padding: 10px 0 10px 0; text-align: right; margin: 0 10px 5px 5px;}
.leaderPortal {padding: 5px 0 10px 0; text-align: center; border-bottom: 3px double #e5e5e5; margin: 0 0 10px 0;}

#pageFooterOuter {height: 75px; background: url(//images.tmcnet.com/tmc/vertical/it/images/base-bar-bg.png) top left repeat-x; position:fixed; bottom:0; left: 0px; display: block; text-align: center; width: 100%; z-index: 50000000000;}
#pageFooterOuter .close {position: absolute; top: 50px; right: 5px;}

#ITMAG-sidebar {padding: 10px 10px 10px 10px; background: #DDDDDD; margin: 20px 0 10px 0;}
.ITMAG-header {font-family: "Times New Roman", Times, serif; font-size: 20px;}



#slider {
	position:relative;
	background: url(//images.tmcnet.com/tmc/mspnews/images/loading.gif) no-repeat 50% 50% #202834;
	width: 585px;
	height: 300px;
	margin: 0 0 20px 0;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	font-family: arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/*Custom */
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
}

.nivo-controlNav {
	position:absolute;
	right:15px;
	top:15px;
}
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(//images.tmcnet.com/tmc/mspnews/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-10px 0;
}

.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(//images.tmcnet.com/tmc/mspnews/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}
#company-lead-form{ margin:5px 10px 0px 0px;}
#company-lead-form  table { 
font-family:arial, "lucida console", sans-serif;
border:0px;
margin:0px;
font-size:12px;
color: #333;
width:100%;
font-weight:bold;
border:1px solid #D8D8D8;
}
#company-lead-form p { font-size:12px; line-height:20px;}

#company-lead-form  table td {
padding:6px;
margin:0px;
background-color:#FFFFFF;
border-top:1px solid #EEEEEE;
border-right:1px solid #EEEEEE;
}

#company-lead-form  table tr td input {
border:1px solid #84929F;
font-family:Verdana, arial, Helvetica, sans-serif;
font-size: 12px;
color: #555555;
background-color:#FFFFFF;
width:200px;
}

#company-lead-form  table tr td select {
font-family:Verdana, arial, Helvetica, sans-serif;
font-size: 12px;
color: #555555;
width:200px;
background-color:#FFFFFF;
}

#company-lead-form  table tr td textarea {
border:1px solid #CCCEDB;
font-family:Verdana, arial, Helvetica, sans-serif;
font-size: 12px;
color: #555555;
width:200px;
height: 200px;
background-color:#FFFFFF;
}
#company-lead-form  table tr td .submitbutton {
width:210px;
border:none;
background-color:#660000;
color:#FFF;
border-top:1px solid #440000;
border-left:1px solid #440000;
padding:2px;
}

#tmc-usubmit-content {}
#tmc-usubmit-content table {font-family:Verdana, sans-serif; line-height: 20px; font-size: 12px; color: #171717; text-align: left; padding: 0px 0px 0px 0px;}
#tmc-usubmit-content table h1 {font-family:Verdana,sans-serif; font-size: 26px; line-height: 26px; color: #000000; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#tmc-usubmit-content table h3 {font-family:Verdana,sans-serif;font-size: 26px; line-height: 26px; color: #000000; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#tmc-usubmit-content  p { padding:5px 0px 15px;}
#tmc-usubmit-content a, #tmc-usubmit-content a:active  { color:#0066CC;}
#tmc-usubmit-content a:hover{color:#003399;}